<?php
/* Metodos de acceso a los campos de la tabla SEG_UsuarioSesion redefinidos por el usuario */
class SEG_UsuarioSesionBN extends BaseSEG_UsuarioSesionBN
{
    public function getObjectUsuario()
    {
        $o_SEG_UsuarioFN = new SEG_UsuarioFN();
        $o_SEG_UsuarioBN = $o_SEG_UsuarioFN->selectByPK( $this->getIdUsuario() );
        return $o_SEG_UsuarioBN;
    }

    public function getUsuarioContrasenia()
    {
        return $this->getObjectUsuario()->getUsuarioContrasenia();
    }
}
?>